[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependency problems in today's updates



On Wed, 26 Sep 2007 14:33:03 +0200
Martin Sourada <martin sourada seznam cz> wrote:

> Dunno about fixes, but certainly there is a workaround - just download
> (and install) newer xulrunner from koji [1] (don't know why it wasn't
> pushed to rawhide though) and yum should stop complaining about it (as
> the one in repos, the wrong one, is older and the new one does not
> conflict with firefox).


It's not in rawhide as we're not actually sure we want to introduce Xul
into F8 at this point.  It's not suitable to build other packages
against due to upstream changes.  There should be no xulrunner in
rawhide at this point.

-- 
Jesse Keating
Fedora -- All my bits are free, are yours?

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]